.Dummy_Style { }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img { border: 0; }




Td { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-style: normal;
font-weight: normal; 
color: #000}


a {
    color: #8dc63f;
    font-weight:bold;
    text-decoration: none;
}

a:hover {
    color:#8dc63f;

}


h1,h2,h3,h4,h5,h6 {
padding:0;
margin:0;
display:inline;
}

.Main_Tb{
    text-align:left;
    height:100%;
    z-index:9998;
    margin:auto;
    width: 960px !important;
    background-color:white;
    display:table;
}


.smallhead_blue{
font-size: 8pt;
}


.PW_Outer_Tb { }

.PW_Outer_Td { }

.PW_Logo_Tb {  }

.PW_Logo_Td {  }

.PW_Desc_Tb {  
background-image: url(http://static.intertechmedia.com/default/pw_desc_tb_bkgd.jpg);
padding-top: 0px; 
padding-right: 10px; 
padding-bottom: 2px; 
padding-left: 10px;
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #666666; 
text-decoration: none}

.PW_Player_Tb { 
width:350px!important;
padding-top:20px;
padding-bottom:10px;
background-image: url(http://static.intertechmedia.com/default/pw_desc_tb_bkgd.jpg); 
border-bottom:5px solid #333333;}

.PW_Player_Tb td{
padding-left:60px;
 }

.PW_Desc_Td {  }


.PW_Player_Td {  }

.PW_Program_Name { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal;
font-weight: bold; 
color: #333333}


.PW_Episode_Name { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal;
font-weight: bold; 
color: #000000}


.PW_Episode_Desc { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal;
font-weight: normal; 
color: #666666}

.PopUp_Tb {
background-color: #FFFFFF}


.PopUp_Header_Td {      
border: #b2b2b2; 
border-style: solid; 
border-top-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 1px; 
border-left-width: 0px;
padding-top: 5px; 
padding-right: 0px; 
padding-bottom: 5px; 
padding-left: 0px;
font-family: Arial, Helvetica, sans-serif; 
font-size: 12pt; 
font-weight: bold;
color: #000000; 
text-decoration: none}

.PopUp_Td {      
padding-top: 2px; 
padding-right: 0px; 
padding-bottom: 2px; 
padding-left: 0px;
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal; 
color: #000000; 
text-decoration: none}


.PopUp_Font {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal; 
color: #000000; 
text-decoration: none}


.PopUp_Label {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: bold; 
color: #000000;
text-decoration: none}


.PopUp_Link { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-style: normal; 
font-weight: bold; 
color: #0000FF}


.spacer {
font-size: 3pt}



.ITM_Td {
text-align:center;
padding: 10px;
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal; 
font-weight: bold; 
color: #000000}


.ITM_Link {
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal; 
font-weight: bold; 
color: #8dc63f}


#descDiv {
color: #ffffff}


body {
background:url(http://imgsrv.1077theend.com/image/kndd3/UserFiles/Image/background.gif);
text-align:center;
margin:0px;
font-family: Arial, Helvetica, sans-serif;
}



#box-5467-navprimary-7 {
border:none}

#box-5467-navprimary-7 a{
border:none !important}

#box-5467-navprimary-7 a:active{
border:none !important}

#box-5467-navprimary-7 a:hover{
border:none !important}

#box-5467-navprimary-7 a:visited{
border:none !important}

@font-face {
    font-family: 'FranchiseRegular';
    src: url('/franchise-bold-hinted-webfont.eot');
    src: url('/franchise-bold-hinted-webfont.eot?#iefix') format('embedded-opentype'),
         url('/franchise-bold-hinted-webfont.woff') format('woff'),
         url('/franchise-bold-hinted-webfont.ttf') format('truetype'),
         url('/franchise-bold-hinted-webfont.svg#FranchiseRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('/league_gothic-webfont.eot');
    src: url('/league_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/league_gothic-webfont.woff') format('woff'),
         url('/league_gothic-webfont.ttf') format('truetype'),
         url('/league_gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CorbelRegular';
    src: url('/corbel-webfont.eot');
    src: url('/corbel-webfont.eot?#iefix') format('embedded-opentype'),
         url('/corbel-webfont.woff') format('woff'),
         url('/corbel-webfont.ttf') format('truetype'),
         url('/corbel-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoBoldCondensed';
    src: url('/roboto-boldcondensed-webfont.eot');
    src: url('/roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/roboto-boldcondensed-webfont.woff') format('woff'),
         url('/roboto-boldcondensed-webfont.ttf') format('truetype'),
         url('/roboto-boldcondensed-webfont.svgz#RobotoBoldCondensed') format('svg'),
         url('/roboto-boldcondensed-webfont.svg#RobotoBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Audio Player
----------------------------------------------- */
#audioplayerWrapperOuter{
    position:absolute;
    left:0px;
    z-index:9999;
}
#audioplayerWrapper{
    background-color:#FFFFFF;    
    position: fixed;
    height:46px;
    width:100%!important;
    color:#111;
    z-index:9999;
    top: 0px;    
}
#audioWidget {
    width: 960px;
    margin: 0 auto;
    color: #000;
}
#audioWidget p.playText {
    display: block;
    float: left;
    height: 36px;
    line-height: 12px;
    margin: 16px 0;
}

#audioWidget p.playText a{
color:#000;
font-weight:normal;
}

#audioWidget p.currentTrackText {
    display: block;
    float: left;
    font-size: 10px;
    height: 36px;
    line-height: 12px;
    margin: 3px 0px;
    width: 350px;
white-space:nowrap;
}
#audioWidget p.currentTrackText span {
    display: block;
    float: left;
    height: 31px;
    margin: 0px 2px 0px 10px;
    padding-top: 5px;
    text-align: center;
    width: 50px;
}
#audioWidget p.currentTrackText span.text {
    float: none;
    padding-top: 5px;
    text-align: left;
    width: 100%;
}
#audioWidget p.currentTrackText img {
    display: inline;
    float: left;
    height: 36px;
    margin: 0px 2px;
    width: 36px;
}
#player {
    font-family: Arial, Helvetica, sans-serif;
    width: auto;
    height:  46px;
    float: left;
}
#playButton {
    float: left;
    margin:  5px 3px;
    width: 36px;
}
#playlistBtn {
   font-family: Arial, Helvetica, sans-serif;
    float: right;
    width: 120px;
    margin-top: 15px;
    font-size:11px;
}
#playlistBtn:hover {
    cursor: pointer;
}

/* Playlist */


#playlist {
	width: 960px;
	padding: 5px;
	margin: 0px;
	background: #333;
	position: absolute;
	top: -15px;
	z-index: 9998;
}

#playlist iframe{
border:10px solid #333;
}

#playlist ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#playlist ul li {
	margin: 0px 0px 2px 0px;
	padding: 0px;
	height: 85px;
	background: #999;
	display: block;
	width: 960px;
	float: left;
	clear: both;
}
#playlist ul li.odd {
	background: #666;
}
#playlist ul li div.timeplayed {
	width: 120px;
	float: left;
	padding: 10px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
#playlist ul li div.songplayed {
	display: block;
	width: 520px;
	float: left;
	padding: 10px;
	font-size: 12px;
}
#playlist ul li div.songplayed span {
	font-size: 24px;
	font-weight: bold;
}

/* Playlist
----------------------------------------------- */
ul.playlist {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.playlist li {
	margin: 0;
	padding: 3px 0;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	color: #000;
}

ul.playlist li span.timeplayed {
	display: block;
	float: right;
}

#pusher{
    height:60px;
}

/* Logo Box
----------------------------------------------- */
#logo {
	margin: 0;
	padding: 0;
}
#logo a {
	text-align: center;
	margin: 5px 0 20px 0;
	padding: 10px 0px;
	height: 90px;
	line-height: 90px;
	width: 220px;
	display: block;
	overflow: hidden;
	text-indent: -9999em;
	background: transparent url(/image/kndd3/UserFiles/Image/logo.png) no-repeat scroll center 0;
	
}
#logo.innerpages a {
	display: block;
	float: left;
	width: 200px;
	height: 110px;
	margin: 5px 0px;
	padding: 0;
	overflow: hidden;
	text-indent: -9999em;
	background: #ccc url(/image/kndd3/UserFiles/Image/logo.png) no-repeat scroll 0 0;
}

div.topBanner {
	display: block;
	float: left;
	width: 728px;
	height: 90px;
	margin: 13px 0px 13px 10px;
	padding: 0;
	
}
#aplayer, #vplayer {
	position:relative;
	width: 220px;
	height: 35px;
	margin-bottom: 10px;
	/*top:10px;*/
	padding: 0px;
	line-height: 35px;
	font-weight: bold;
	text-indent: 5px;
	text-align: left;
	font-family: 'RobotoBoldCondensed','LeagueGothicRegular'; 
	font-size: 26px;
	/*letter-spacing: 2px;*/
	color:#fff;
	background: #4E4E4E;
	background: -moz-linear-gradient(top, #525252 0%, #525252 50%, #434343 51%, #434343 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#525252), color-stop(50%,#525252), color-stop(51%,#434343), color-stop(100%,#434343)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* IE10+ */
	background: linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#434343',GradientType=0 ); /* IE6-9 */
	-pie-background: linear-gradient(#525252, #434343);
	border: solid 1px #333;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	behavior: url(http://knddqvezb.itm-staging.com/PIE.htc);
}

#aicon, #picon{
display:inline;
padding-right: 5px;}

#aicon img, #picon img{
vertical-align:middle;}

#aplayer a, #vplayer a{
     color:#fff;}
 
#aplayer a:hover, #vplayer a:hover{
     color:#fff;
}
#aplayerInnerHolder{
	margin-top: 10px;
}
#aplayerInner, #vplayerInner {
	position:relative;
	width: 320px;
	height: 35px;
	
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	line-height: 35px;
	font-weight: bold;
	text-indent: 5px;
	text-align: left;
	font-family: 'RobotoBoldCondensed','LeagueGothicRegular'; 
	font-size: 26px;
	/*letter-spacing: 2px;*/
	color:#fff;
	background: #4E4E4E;
	background: -moz-linear-gradient(top, #525252 0%, #525252 50%, #434343 51%, #434343 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#525252), color-stop(50%,#525252), color-stop(51%,#434343), color-stop(100%,#434343)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* IE10+ */
	background: linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#434343',GradientType=0 ); /* IE6-9 */
	-pie-background: linear-gradient(#4E4E4E, #434343);
	border: solid 1px #333;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	behavior: url(http://knddqvezb.itm-staging.com/PIE.htc);
}
#aplayerInner a, #vplayerInner a{
     color:#fff;}
 
#aplayerInner a:hover, #vplayerInner a:hover{
     color:#fff;}


}

.box {
	background:#ddd;
	margin-bottom:20px;
	padding:10px 10px 1px 10px;
}
.clearmarginpadding {
	padding: 0px;
	margin: 0px;
}

/* Search
----------------------------------------------- */
#search-home {
	position: relative;
	margin-top: 5px;
        margin-bottom: 5px;
        padding: 4px;
	width: 213px;
        height: 32px;
        border: solid 1px #333;
        background: #4E4E4E;
background: -moz-linear-gradient(top, #525252 0%, #525252 50%, #434343 51%, #434343 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#525252), color-stop(50%,#525252), color-stop(51%,#434343), color-stop(100%,#434343)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* IE10+ */
background: linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#434343',GradientType=0 ); /* IE6-9 */
-pie-background: linear-gradient(#4E4E4E, #434343);
       -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
       border-radius: 3px;
       /*behavior: url(http://knddqvezb.itm-staging.com/PIE.htc);*/
}
#search-home .btn_search {
	float: left;
	display: block;
	width: 0px;
	height: 0px;
	top: 0px;
	position: relative;
}
#search-home input {
	position:relative;
        vertical-align:middle;
        padding: 0px 0px 0px 9px;
	width: 200px;
        height: 28px;
        line-height: 28px;
        margin: 0px 0px 0px 0px;
	float: left;
	display:block;
        background: #DFDFDF;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#DFDFDF), to(#FFFFFF));
background: -webkit-linear-gradient(#DFDFDF, #FFFFFF);
background: -moz-linear-gradient(#DFDFDF, #FFFFFF);
background: -ms-linear-gradient(#DFDFDF, #FFFFFF);
background: -o-linear-gradient(#DFDFDF, #FFFFFF);
background: linear-gradient(#DFDFDF, #FFFFFF);
-pie-background: linear-gradient(#DFDFDF, #FFFFFF);
     -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
       border-radius: 3px;
       /*behavior: url(http://knddqvezb.itm-staging.com/PIE.htc);*/
}


#searchInner {
	position: relative;
	margin-top: 5px;
        margin-bottom: 5px;
        margin-left:auto;
        margin-right:auto;
        padding: 2px 0px;
	width: 320px;
       height: 32px;
background: #4E4E4E;
background: -moz-linear-gradient(top, #525252 0%, #525252 50%, #434343 51%, #434343 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#525252), color-stop(50%,#525252), color-stop(51%,#434343), color-stop(100%,#434343)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* IE10+ */
background: linear-gradient(top, #525252 0%,#525252 50%,#434343 51%,#434343 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#434343',GradientType=0 ); /* IE6-9 */
-pie-background: linear-gradient(#4E4E4E, #434343);
       border: solid 1px #333;
       -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
       border-radius: 3px;
       /*behavior: url(http://knddqvezb.itm-staging.com/PIE.htc);*/
}

#searchInner .btn_search {
        border:none;
	display: block;
	width: 85px;
	height: 28px;
        position: relative;
}

#searchInner input {
        position:relative;
	padding: 2px;
	width: 210px;
        height: 20px;
	margin: 2px 0px 0px 5px;
	float: left;
	display: inline-block;
background: #DFDFDF;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#DFDFDF), to(#FFFFFF));
background: -webkit-linear-gradient(#DFDFDF, #FFFFFF);
background: -moz-linear-gradient(#DFDFDF, #FFFFFF);
background: -ms-linear-gradient(#DFDFDF, #FFFFFF);
background: -o-linear-gradient(#DFDFDF, #FFFFFF);
background: linear-gradient(#DFDFDF, #FFFFFF);
-pie-background: linear-gradient(#DFDFDF, #FFFFFF);
     -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
       border-radius: 3px;
       /*behavior: url(http://knddqvezb.itm-staging.com/PIE.htc);*/
}


#searchbox #entercomTypeAhead{
background:#FFFFFF;
border:1px solid #CCCCCC;
clear:both;
display:none;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
position:absolute;
top:40px;
left: 46px;
width:auto;
z-index:999;
}

#searchbox #entercomTypeAhead a{
color:#111111;
display:block;
margin:3px 4px;
padding:2px;
}

#searchbox #entercomTypeAhead a.selected{
background-color:#BBBBBB;
font-weight:bold;
}
#Content  li {
  margin-left: 20px;
  margin-bottom: 0.6 em;
  list-style-type: disc;
}
.clearfix:after
{
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

.clearfix
{
	display: inline-block;
}

* html .clearfix
{
	height: 1%;
}

.clearfix
{
	display: block;
}



/* Slideshow
----------------------------------------------- */
#slideshow {
    height: 305px;
    margin-bottom: 10px;
}
#slides {
    list-style-type: none;
    margin: 5px 0 0 0;
    padding: 0;
    position: relative;
    float: left;
    display: block;
    width: 525px;
    height: 305px;
}
#slides li {
    margin: 0;
    padding: 0;
    height: 305px;
    width: 525px;
    background: #ccc;
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
}
#slides li img {
    position: relative;
    z-index: 100;
    top: 0px;
    left: 0px;
}
#slides li div.slideinfo {
    position: absolute;
    z-index: 200;
    height: 60px;
    overflow: hidden;
    padding: 5px 10px;
    width: 505px;
    bottom: 0px;
    left: 0px;
    color: #fff;
    background: transparent url(/image/kndd3/misc/headline_bgTurquoise.png) repeat scroll 0 0;
    display: none;
}
#slides li div.slideinfo a{
    color: #fff;
}
#slides li div.slideinfo a:hover,
#slides li div.slideinfo a:hover  h2 {
    color: #ccc;
    background: transparent none;
}
#slides li div.slideinfo h2 {
    margin: 0 0 5px 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
}
#slides li div.slideinfo p {
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-weight: bold;
}
#slideshow-tabs {
    margin: 5px 0 0 0;
    padding: 0;
    float: left;
    list-style-type: none;
    width: 173px;
    height: 305px;
    overflow: hidden;
    border-right: 1px solid #aaa;
}
#slideshow-tabs li {
    margin: 0 0 2px 0;
    padding: 0;
    height: 60px;
    width: 175px;
    background: #333;
}
#slideshow-tabs li a {
    display: block;
    height: 50px;
    width: 165px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    padding: 10px 5px 0;
}
#slideshow-tabs li a:hover,
#slideshow-tabs li a.activetab,
#slideshow-tabs li a.activeSlide {
    background: #e4422d;
}
#slideshow a, #slideshow img{
    border:0px;
}

/* boxes
----------------------------------------------- */
.box h2 {
	font-size:1em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	background:#333;
	margin:-10px -10px 0px -10px;
	padding:6px 12px;
}
.box h2 a,
.box h2 a.visible {
	color:#fff;
	background:#333 url("../img/switch_minus.gif") 97% 50% no-repeat;
	display:block;
	padding:6px 12px;
	margin:-6px -12px;
	border:none;
}


/* Social
----------------------------------------------- */

#followusInner{
background:url(/image/kndd3/misc/rt_greenboxtitle_bg.gif);
margin: 10px auto;
width: 330px;
padding-left: 10px;
text-align:left;
font-family: 'LeagueGothicRegular';
font-size: 16pt;
font-weight: normal;
text-transform: uppercase;
color: #ffffff;
line-height: 25px;
letter-spacing: 1px;}

#rtsocial {
	margin-top: 10px;
	position: relative;
        text-align: left;
}

#rtsocial a{
/*padding-right: 3px*/
margin-left:-1px;
margin-right:-2px;
}

#rtsocialInner {
	margin-top: 10px;
        position: relative;
        text-align:center;
}

#rtsocialInner a{
padding-right: 3px}

/* Inside pages Media Section */
.insidepagemedia {
	padding: 4px;
	background: #8dc63f;
	margin: 4px 0px;
	width: 332px;
}

/* -------------------------------------------------------
Artist Spotlight
--------------------------------------------------------- */
.localsonly-links {
	width: 300px; 
	font-family: Arial, Helvetica, sans-serif; 
	margin: 10px 0 20px 0;
}
.localsonly-links {color: #595959;}
.localsonly-sm-link {
	width: 100px; 
	padding: 1px;
}
.localsonly-sm-link a {
	display: block; 
	width: 100px; 
	height: 30px; 
	line-height: 30px; 
	text-align: center; 
	color: #fff; 
	background-color:#8dc63f;
	text-decoration: none;
	font-size: 12px;
}
.localsonly-sm-link a:hover {background-color:#11505F; }
h2.localsonly-heading {
	font-family: LeagueGothicRegular, 'League Gothic','Segoe WP','Segoe UI', 'Arial Narrow', 'Helvetica Narrow', Arial, sans-serif;
	font-weight: normal;
	color: black;
	font-size: 22px;
	margin: 10px 0 5px 0;
	display: block;
	text-transform: uppercase;
}

/*Perks
-----------------------------------------------------------*/
#Perks{
text-align:center;
padding-top: 20px}

#Perks iframe{
width: 560px;
height: 30px}


/*Calendar
-----------------------------------------------------------------*/
#toppagestext{
padding-left: 25px;
font-family:Arial,Helvetica,sans-serif;
font-size:8pt;
color:#000000}

/*Blog Head
-----------------------------------------------------------------*/
.blogheader{
padding-top:6px;
font-family: 'LeagueGothicRegular';
font-size: 18pt;
font-weight: normal;
text-transform: uppercase;
color: #000;
letter-spacing: 1px;}

.blogheader_desc {
padding-right:10px;
color:#333333;
font-family:Arial,Helvetica,sans-serif;
font-size:9pt;
line-height:13pt;
}

/*Fix so Banner png falls under menu
-----------------------------------------------------------------*/
#BAP-holder .bap-trigger {
z-index:1!important;
}

/*hide all google plus buttons */
.toolbox_google_plus {display:none!important}

/*Zocle Blog Styles*/

.postParagraphOutside {
background-color:#ffffff;
border:1px solid #9fb5be;
margin:10px;
padding:10px;
border-radius:4px;
box-shadow:2px 2px 2px #999999;
-mozbox-shadow:2px 2px 2px #999999;
-webkit-box-shadow:2px 2px 2px #999999;}

.postParagraphOutside img {max-width:500px;}


/*Twitter Styles*/

.story_profile_picture {
float:left;
padding-right:5px;
border-right:1px solid #cecece;
margin-right:5px;
margin-bottom:10px;}

.story_profile_picture img {
border:1px solid #e8e8e8;}

.story_headline_description {
}

.story_headline a {
color:#56c1f2!important}

.story_icon {
float:left;
margin-right:10px;}

.story_username {
display:inline-block;
padding-right:15px;}

.story_username a {
color:#56c1f2!important
}

/*Facebook Styles*/


#story-profile-picture {
float:left;
padding-right:5px;
border-right:1px solid #cecece;
margin-right:5px;
}

#story-profile-picture img {border:1px solid #e8e8e8;}

#story_headline_description br{display:none;}

#story_headline_description {margin-bottom:10px;}

.descriptionWrapper {
margin-bottom:20px;
}

.comment_div {color:#336699;}

.hower_div_comment_like {display:none}

.story_username {color:#336699!important}

Photo_Attribution{ 
float: left; /* we want the attribution to align to the left of the image container */ 
color: #ccc; 
font-size: 11px; 
}

#mostwatched img {
    width:120px;
    height:67;
  }
